eclipseにAndroid開発環境を構築しようと思ったのですが、ADT Plugin for Eclipseのインストールで失敗します。

画像

Android開発7,701閲覧xmlns="http://www.w3.org/2000/svg">250

ベストアンサー

0

ThanksImg質問者からのお礼コメント

アップデートをしても同じエラーが表示されました。 あきらめて、バージョンの新しいeclipseをダウンロードしてやってみたら出来ました。

お礼日時:2012/3/28 20:45